<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html lang="es" dir="ltr"
  xmlns:og="http://ogp.me/ns#"
  xmlns:article="http://ogp.me/ns/article#"
  xmlns:book="http://ogp.me/ns/book#"
  xmlns:profile="http://ogp.me/ns/profile#"
  xmlns:video="http://ogp.me/ns/video#">
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando">
<meta name="abstract" content="La primera feria especializada en juventud para maravillarse con las grandes iniciativas que las y los jóvenes están desarrollando" />
<meta name="keywords" content="xpojovenes, feria, joven, creadores, criollos, arte, corferias, ferias corferias, feria joven corferias" />
<meta name="robots" content="follow, index" />



<link rel="image_src" href="http://cartelurbano.com/xpojovenes/portada.jpg" />
<meta property="og:image" content="http://cartelurbano.com/xpojovenes/portada.jpg" />
<link rel="shortlink" href="http://cartelurbano.com/xpojovenes" />
<meta property="og:site_name" content="CARTEL URBANO" />
<meta property="og:type" content="article" />

<meta property="og:title" content="XpojovenES - Corferias" />
<meta property="og:description" content="xpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años. Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la transformación del país." />
<meta property="og:image:type" content="image/jpeg" />
  <title>XpojovenES 2015 - Corferias | CARTEL URBANO</title>
  <style>
@import url("http://cartelurbano.com/modules/system/system.base.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/weblinc/media.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/picture.weblinc.css?ns5od2");
</style>
<style>
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/calendar/css/calendar_multiday.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/date/date_api/date.css?ns5od2");
@import url("http://cartelurbano.com/sites/all/modules/date_datepicker_inline/themes/datepicker-inline.1.7.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/date/date_popup/themes/datepicker.1.7.css?ns5od2");
@import url("http://cartelurbano.com/modules/field/theme/field.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/logintoboggan/logintoboggan.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/menu_attach_block/menu_attach_block.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/picture_wysiwyg.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views/css/views.css?ns5od2");
@import url("http://cartelurbano.com/sites/all/modules/ckeditor/css/ckeditor.css?ns5od2");
</style>
<style>
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/ctools/css/ctools.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/panels/css/panels.css?ns5od2");
@import url("http://cartelurbano.com/sites/all/libraries/flexslider/flexslider.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/ds/layouts/ds_2col/ds_2col.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/webform/css/webform.css?ns5od2");
@import url("http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/field_group/field_group.css?ns5od2");
</style>
<style>
@import url("http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/vendor/select2/select2.css?ns5od2");
@import url("http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/css/main.css?ns5od2");
.container-fluid {
     padding-left: 0px!important;
     padding-right: 0px!important;  
}
    .page-node .main-container {
     top: 0px!important; }
    
    .page-node #block-cu-menu-sections-block-menu-sections .item-list{
        background: url("http://cartelurbano.net/xpojovenes/assets/images/barra.png") center top no-repeat;
}
    #div_sub_menu_section {
        display: none;}
    
    .modal_content{
    max-width: 300px;
}
    .pp_social{
        display: none;
 }
    .pp_nav{
    display: none!important;
}
</style>
  <!-- HTML5 element support for IE6-8 -->
  <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/jquery/1.9/jquery.min.js?v=1.9.1"></script>
<script src="http://cartelurbano.com/misc/jquery.once.js?v=1.2"></script>
<script src="http://cartelurbano.com/misc/drupal.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/ui/external/jquery.cookie.js?v=67fb34f6a866c40d0570"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/misc/jquery.form.min.js?v=2.69"></script>
<script src="http://cartelurbano.com/misc/ajax.js?v=7.34"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/js/jquery_update.js?v=0.0.1"></script>
<script src="http://cartelurbano.com/sites/all/modules/admin_menu/admin_devel/admin_devel.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_header/cu_menu_sections/js/cu_menu_sections.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/default/files/languages/es_VVkgEcImNrGSyBQ8Duif9YFSM49EjaIN6s3ShxflarE.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/ctools/js/auto-submit.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_redessociales/js/cu_redessociales.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views_load_more/views_load_more.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views/js/base.js?ns5od2"></script>
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","//www.google-analytics.com/analytics.js","ga");ga("create", "UA-7778931-1", {"cookieDomain":"auto"});ga("set", "anonymizeIp", true);ga("send", "pageview");</script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_header/cu_menu_general/js/cu_menu_general.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/libraries/flexslider/jquery.flexslider.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/modules/captcha/captcha.js?ns5od2"></script>
<script src="http://cartelurbano.com/modules/file/file.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/misc/_progress.js?v=7.34"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/webform/js/webform.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/menu_attach_block/menu_attach_block.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/field_group/field_group.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/form_placeholder/form_placeholder.js?ns5od2"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views/js/ajax_view.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/vendor/select2/select2.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/js/scripts.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/modules/views/js/ajax_view.js?ns5od2"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/misc/ajax.js?ns5od2"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","ajaxPageState":{"theme":"cartel","theme_token":"TJwosJY-0QLCYG5ulzerotsEPgd_xNmKe2V-IOEFleY","jquery_version":"1.9","js":{"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.extension.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/picture.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture.weblinc.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/flexslider\/assets\/js\/flexslider.load.js":1,"sites\/all\/themes\/bootstrap\/js\/bootstrap.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/jquery\/1.9\/jquery.min.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/ui\/external\/jquery.cookie.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/misc\/jquery.form.min.js":1,"misc\/ajax.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/js\/jquery_update.js":1,"sites\/all\/modules\/admin_menu\/admin_devel\/admin_devel.js":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_header\/cu_menu_sections\/js\/cu_menu_sections.js":1,"public:\/\/languages\/es_VVkgEcImNrGSyBQ8Duif9YFSM49EjaIN6s3ShxflarE.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ctools\/js\/auto-submit.js":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_redessociales\/js\/cu_redessociales.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views_load_more\/views_load_more.js":1,"sites\/all\/modules\/google_analytics\/googleanalytics.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/js\/base.js":1,"0":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_header\/cu_menu_general\/js\/cu_menu_general.js":1,"sites\/all\/libraries\/flexslider\/jquery.flexslider.js":1,"sites\/all\/modules\/captcha\/captcha.js":1,"modules\/file\/file.js":1,"sites\/all\/themes\/bootstrap\/js\/misc\/_progress.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/webform\/js\/webform.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/menu_attach_block\/menu_attach_block.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/field_group\/field_group.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/form_placeholder\/form_placeholder.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/js\/ajax_view.js":1,"sites\/all\/themes\/cartel_urbano\/assets\/vendor\/select2\/select2.js":1,"sites\/all\/themes\/cartel_urbano\/assets\/js\/scripts.js":1,"sites\/all\/themes\/bootstrap\/js\/modules\/views\/js\/ajax_view.js":1,"sites\/all\/themes\/bootstrap\/js\/misc\/ajax.js":1},"css":{"modules\/system\/system.base.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture.weblinc.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/calendar\/css\/calendar_multiday.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/date\/date_api\/date.css":1,"sites\/all\/modules\/date_datepicker_inline\/themes\/datepicker-inline.1.7.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/date\/date_popup\/themes\/datepicker.1.7.css":1,"modules\/field\/theme\/field.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/logintoboggan\/logintoboggan.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/menu_attach_block\/menu_attach_block.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture_wysiwyg.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ctools\/css\/ctools.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/panels\/css\/panels.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/flexslider\/assets\/css\/flexslider_img.css":1,"sites\/all\/libraries\/flexslider\/flexslider.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ds\/layouts\/ds_2col\/ds_2col.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/webform\/css\/webform.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/field_group\/field_group.css":1,"sites\/all\/themes\/cartel_urbano\/assets\/vendor\/select2\/select2.css":1,"sites\/all\/themes\/cartel_urbano\/assets\/css\/main.css":1}},"form_placeholder":{"fallback_support":false,"include":"form *","exclude":"form #edit-search-block-form--2","required_indicator":"append"},"field_group":{"div":"detalle_sidebar"},"views":{"ajax_path":"\/views\/ajax","ajaxViews":{"views_dom_id:3efd06b7436e8fba61b89a64d8aee75e":{"view_name":"agenda","view_display_id":"block_1","view_args":"","view_path":"node\/22256","view_base_path":null,"view_dom_id":"3efd06b7436e8fba61b89a64d8aee75e","pager_element":0}}},"flexslider":{"optionsets":{"otras_secciones":{"namespace":"flex-","selector":".slides \u003E li","easing":"swing","direction":"horizontal","reverse":false,"smoothHeight":false,"startAt":0,"animationSpeed":600,"initDelay":0,"useCSS":true,"touch":true,"video":false,"keyboard":true,"multipleKeyboard":false,"mousewheel":0,"controlsContainer":".flex-control-nav-container","sync":"","asNavFor":"","itemWidth":0,"itemMargin":0,"minItems":0,"maxItems":0,"move":1,"animation":"slide","slideshow":false,"slideshowSpeed":"7000","directionNav":true,"controlNav":false,"prevText":"Previous","nextText":"Siguiente","pausePlay":false,"pauseText":"Pause","playText":"Play","randomize":false,"thumbCaptions":false,"thumbCaptionsBoth":false,"animationLoop":true,"pauseOnAction":true,"pauseOnHover":false,"manualControls":"","colorboxEnabled":false,"colorboxImageStyle":""}},"instances":{"related_content_slider":"otras_secciones"}},"cu_redessociales":{"22256":{"url_short_node":["http:\/\/cartelurbano.com\/sexo\/le-gusta-que-le-metan-el-dedo"],"url_node":["http:\/\/cartelurbano.com\/sexo\/le-gusta-que-le-metan-el-dedo"],"nid":["22256"]}},"cu_menu_sections":{"url_public_files":"http:\/\/cartelurbano.com\/sites\/default\/files\/","url_public_files_loading":"http:\/\/cartelurbano.com\/sites\/default\/files\/loading\/loading.gif"},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip"},"file":{"elements":{"#edit-submitted-hoja-de-vida-portafolio-work-upload":"gif,jpg,png,bmp,eps,tif,pict,psd,txt,rtf,html,pdf,doc,docx,odt,ppt,pptx,odp,xls,xlsx,ods,xml,avi,mov,mp3,ogg,wav,bz2,dmg,gz,jar,rar,sit,tar,zip"}},"ajax":{"edit-submitted-hoja-de-vida-portafolio-work-upload-button":{"wrapper":"edit-submitted-hoja-de-vida-portafolio-work-ajax-wrapper","effect":"fade","progress":{"type":"throbber","message":null},"event":"mousedown","keypress":true,"prevent":"click","url":"\/file\/ajax\/submitted\/hoja_de_vida_portafolio_work\/form-dwOTtXrW7XHsn-z5jeRSQGKhxOTntoay_nfyefNhU94","submit":{"_triggering_element_name":"submitted_hoja_de_vida_portafolio_work_upload_button","_triggering_element_value":"Subir al servidor"}}},"bootstrap":{"anchorsFix":1,"anchorsSmoothScrolling":1,"popoverEnabled":1,"popoverOptions":{"animation":1,"html":0,"placement":"right","selector":"","trigger":"click","title":"","content":"","delay":0,"container":"body"},"tooltipEnabled":1,"tooltipOptions":{"animation":1,"html":0,"placement":"auto left","selector":"","trigger":"hover focus","delay":0,"container":"body"}}});</script>

        <!--[if lt IE 9]>
			<script type="text/javascript" src="assets-xpojoven/plugins/lt-ie9/html5.js"></script>
			<script type="text/javascript" src="assets-xpojoven/plugins/lt-ie9/respond.min.js"></script>
			<script type="text/javascript" src="assets-xpojoven/plugins/lt-ie9/excanvas.compiled.js"></script>
		<![endif]--> 

		<link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/bootstrap/css/bootstrap-theme.min.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/font-awesome/css/font-awesome.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/css/animate.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/jquery-owl-carousel/owl.carousel.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/jquery-owl-carousel/owl.theme.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/prettyPhoto/css/prettyPhoto.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/plugins/jquery-bxslider/jquery.bxslider.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/css/layout.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/css/shop.css" rel="stylesheet" type="text/css" />
		<link href="assets-xpojoven/css/color/color.css" rel="stylesheet" type="text/css" />
        
    
</head>
<body class="html not-front not-logged-in no-sidebars page-node page-node- node-type-article i18n-es" >
    <div class="main-container container-fluid">
    <header role="banner" id="page-header-seccion">
          <div class="region region-header-seccion">
<section id="block-cu-menu-sections-block-menu-sections" class="block block-cu-menu-sections clearfix">

      
  <div class="cartel-logo-icon"><a href="http://cartelurbano.com/"></a></div>
<div class="content-sub-menu-sections"><div class="item-list"><ul id="menu-sections">
<li id="46" class="first"><a href="/seccion/420" class="term-link ">420</a></li>
<li id="9"><a href="/seccion/historias" class="term-link ">HISTORIAS</a></li>
<li id="4"><a href="/seccion/noticias" class="term-link ">NOTICIAS</a></li>
<li id="5"><a href="/seccion/sexo" class="term-link active-menu">SEXO</a></li>
<li id="1"><a href="/seccion/musica" class="term-link ">MúSICA</a></li>
<li id="2"><a href="/seccion/deportes" class="term-link ">DEPORTES</a></li>
<li id="3"><a href="/seccion/arte" class="term-link ">ARTE</a></li>
<li id="7"><a href="/seccion/diseno" class="term-link ">DISEñO</a></li>
<li id="10"><a href="/seccion/moda" class="term-link ">MODA</a></li>
<li id="6" class="last"><a href="/seccion/opinion" class="term-link ">OPINIóN</a></li>
</ul></div><div id="div_sub_menu_section"></div></div>

</section>
  </div>
    </header>
    <div id="minisite" class="">
		<section id="home" class="homeTop color" style="background:url(assets-xpojoven/images/preview/content/portfolio/thumb/5.jpg) no-repeat center;">
			<span class="raster"></span>
			<div id="videoBg"></div>
			<script type="text/javascript">/* <![CDATA[ */
				var videoBg = {
					mp4:'assets-xpojoven/images/preview/video/gentefeliz.mp4',
					ogv:'assets-xpojoven/images/preview/video/gentefeliz.ogv',
					webm:'assets-xpojoven/images/preview/video/gentefeliz.webm',
					poster:'assets-xpojoven/images/preview/content/portfolio/thumb/5.jpg',
					scale:true,
					zIndex:0,
					position:"absolute",
					opacity:1,
					fullscreen:true
				};
				/* ]]> */</script>

				<!-- /video background -->

			<div class="image-caption">
				<div class="inner">
					<div class="simple">
						<h1><a data-animation="bounceIn" id="logo" href="#about">
                            <img src="assets-xpojoven/images/xpojoven-titulo.png"></a>
                        </h1>
						<h2 class="animate_from_top">¿Qué es lo tuyo?</h2>
						<p>Ven, inspírate y sé el protagonista <br />del país que quieres vivir</p>
					</div>
				</div>
			</div>

		</section>
		<section id="about" class="color">
			<header>
                <div class="subtitulo">
				<h2 data-animation="bounceIn">Se prendió XpoJovenEs 2015</h2></div>
                <h3  class="copygris">La primera feria con lo mejor de la movida cultural y creativa en Colombia</h3>
                    </header>
            <div class="container">
    <div class="row">
        <div class="col-sm-7">
        <p class="dropcapo animate_from_left"> XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos menores de 28 años.  <br />
			Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera clave para la transformación del país. Esta primera versión de <strong>#Xpo JovenEs</strong> reunirá propuestas creativas y culturales que demuestran que, en un país con una larga historia de violencia y marginalidad juvenil, los jóvenes sí pueden ser agentes constructores de paz a través de sus ideas, sueños, proyectos y realizaciones.</p>
        <p class="dropcap animate_from_left">Al frente de la feria está Colombia Joven, una dirección de la Presidencia que le apuesta a la inversión en los jóvenes. Para el director de Colombia Joven, Juan Carlos Reyes, invertir en los jóvenes se traduce en la movilidad e inclusión social de una población que, según el DANE, ya representa el 27% del censo nacional. </p>
          <a href="#portfolio" class="verportafolio btn btn-custom2 btn-block">VER GRANDES INICIATIVAS </a>  <br>
            <a href="#video" class="vervideo btn btn-custom btn-block"> ¿QUE ES XPOJOVENES? </a>
        </div>
        <div class="col-sm-5">
            <figure class="animate_from_right image-right margenintro">
                    <img class="img-responsive float-left" src="assets-xpojoven/images/1.png"/>
			</figure>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
            

        </div>
    </div>
</div>
            
        
       
            
			<article class="text-left">
                
			</article>
             <!-- VIDEO OCULTO -->     
		<section id="video" class="oculto page-name parallax animate_from_bottom" data-stellar-background-ratio="0.5" style="background-image:url(assets-xpojoven/images/preview/slider/parallax_bg.jpg);">
      
            <div class="container">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10">
         <iframe src="https://www.youtube.com/embed/rAuKnRqRUKQ" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>

        </div>
    </div>
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10">
          <p>  XpoJovenEs es una plataforma de expresión creada por Colombia Joven en la que se expondrán más de 50 prácticas de colombianos 
              menores de 28 años.Durante tres días quedará claro que la creatividad de los jóvenes sí le aporta valor a la sociedad y que ellos son la verdadera 
              clave para la transformación del país.</p><br><p> Esta primera versión de #Xpo JovenEs reunirá propuestas creativas y culturales que demuestran
              que, en un país con una larga historia de violencia y marginalidad juvenil, los jóvenes sí pueden ser agentes constructores de paz 
              a través de sus ideas, sueños, proyectos y realizaciones.</p>
            <span class="name">
                Del 24 al 26 de septiembre en Corferias
			</span>	
                        
            
        </div>
    </div>
</div>
               	
		</section>
		</section>

		<section id="portfolio">

			<header>
				<h2 class="" data-animation="bounceIn">#LoMíoEs</h2>
			</header>


			<!-- portafolio menu -->
			<nav class="portfolio-filter primary">
				<ul>
					<li><a href="#" class="irfiltrado selected current" data-filter="*">Grandes iniciativas: </a></li>
					<li><a href="#" class="irfiltrado color_arte" data-filter=".arte">Arte</a></li>
					<li><a href="#" class="irfiltrado color_gastronomia" data-filter=".gastro">Gastronomía y cocina tradicional</a></li>
					<li><a href="#" class="irfiltrado color_cine" data-filter=".cine">Cine y comunicación audiovisual</a></li>
					<li><a href="#" class="irfiltrado color_musica" data-filter=".musica">Música y nuevos sonidos</a></li>
                    <li><a href="#" class="irfiltrado color_literatura" data-filter=".literatura">Literatura y medios</a></li>
                    <li><a href="#" class="irfiltrado color_ambiente" data-filter=".ambiente">Medio Ambiente y cultura eco</a></li>
                    <li><a href="#" class="irfiltrado color_deportes" data-filter=".deportes">Deportes urbanos</a></li>
                    <li><a href="#" class="irfiltrado color_ciencia" data-filter=".ciencia">Ciencia y tecnología</a></li>

				</ul>
			</nav>
			<!-- /portafolio menu -->
 
			<!-- portafolio items -->
			<article id="portfolioContainer" class="container">

				<div class="portfolio">

					<div class="item arte">
						 <a data-photo="prettyPhoto[ajax]" href="perfiles/1.html?ajax=true&width=320&height=570px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/1.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Atempo</h3>
								<p>Arte performativo con la comunidad</p>
							</div>
						</a>
					</div>
                           <div class="item deportes">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/13.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/13.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Wepa</h3>
								<p>los surfistas de Ladrilleros</p>
							</div>
						</a>
					</div>

					<div class="item arte">
				<a data-photo="prettyPhoto[ajax]" href="perfiles/2.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/2.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Pegatina Criolla</h3>
								<p>Y sus figuras freaks</p>
							</div>
						</a>
					</div>

					<div class="item arte">
					<a data-photo="prettyPhoto[ajax]" href="perfiles/3.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/3.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Santiago Flórez</h3>
								<p>Y sus esquinas dibujadas</p>
							</div>
						</a>
					</div>



					<div class="item arte">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/4.html?ajax=true&width=320&height=530px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/4.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Secuela Férrea</h3>
								<p>Graffiti para la memoria</p>
							</div>
						</a>
					</div>
                    
					<div class="item arte">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/5.html?ajax=true&width=320&height=580px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/5.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Atramentum</h3>
								<p>Procesos técnicos y conceptuales del grabado</p>
							</div>
						</a>
					</div>
					<div class="item ciencia">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/6.html?ajax=true&width=320&height=580px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/6.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>ComproAgro</h3>
								<p>productos campesinos en línea</p>
							</div>
						</a>
					</div>



					<div class="item ciencia">
                        <a data-photo="prettyPhoto[ajax]" href="perfiles/7.html?ajax=true&width=320&height=590px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/7.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Superprofe online</h3>
								<p>Un servicio en línea que conecta a estudiantes con profesores particulares.</p>
							</div>
						</a>
					</div>
					<div class="item cine">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/8.html?ajax=true&width=320&height=580px">
							<img alt="Fullscreen Expander" src="assets-xpojoven/images/preview/content/portfolio/thumb/8.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>TeleAfro</h3>
								<p>La diversidad en el lente</p>
							</div>
						</a>
					</div>
					<div class="item deportes">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/9.html?ajax=true&width=320&height=550px">
							<img alt="External Expander" src="assets-xpojoven/images/preview/content/portfolio/thumb/9.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Óscar Lagos</h3>
								<p>El profesor skate</p>
							</div>
						</a>
					</div>
                    <div class="item deportes">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/10.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/10.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>PAZicleta</h3>
								<p>“No peleamos, pedaleamos”</p>
							</div>
						</a>
					</div>
                    
                <div class="item deportes">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/12.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/12.jpg" class="img-responsive" />
                            <div class="imgextras">
								<h3>Taykuna</h3>
								<p>A la caza de las patinetas rotas </p>
							</div>
						</a>
					</div>
             
                    <div class="item gastro">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/14.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/14.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Alcagüete</h3>
								<p>Snacks que alimentan</p>
							</div>
						</a>
					</div>
                    <div class="item deportes">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/11.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/11.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Slackline</h3>
								<p>Equilibrio total</p>
							</div>
						</a>
					</div>
                    <div class="item gastro">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/15.html?ajax=true&width=320&height=550px">
                            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/15.jpg" class="img-responsive" />
						<div class="imgextras">
								<h3>Mestizo</h3>
								<p>El rescate de las técnicas culinarias locales</p>
							</div>
						</a>
					</div>
                    <div class="item ambiente">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/16.html?ajax=true&width=320&height=550px">
                            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/16.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Orgánicos</h3>
								<p>Nuestra Tierra</p>
							</div>
						</a>
					</div>
                    <div class="item musica">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/17.html?ajax=true&width=320&height=550px">
                            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/17.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Juan Cortés </h3>
								<p>Circuitos sonoros </p>
							</div>
						</a>
					</div>
                    <div class="item musica">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/18.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/18.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Latin Latas</h3>
								<p>Al son de la basura</p>
							</div>
						</a>
					</div>
                    <div class="item musica">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/19.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/19.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Radio Pachone</h3>
								<p>La autogestión es el núcleo de este parche </p>
							</div>
						</a>
					</div>
                    <div class="item ambiente">
						<a data-photo="prettyPhoto[ajax]" href="perfiles/20.html?ajax=true&width=320&height=550px">
							<img src="assets-xpojoven/images/preview/content/portfolio/thumb/20.jpg" class="img-responsive" />
							<div class="imgextras">
								<h3>Un litro de luz</h3>
								<p>Un toque de innovación</p>
							</div>
						</a>
					</div>

				</div>
			</article>
			<!-- /portafolio items -->


            


		</section>
		<!-- /PORTAFOLIO -->
    
    
    

    

		<!-- CORE JS --> 
		<script type="text/javascript" src="assets-xpojoven/plugins/pace/pace.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery/jquery-2.1.4.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-easing/jquery.easing.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/bootstrap/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/isotope/jquery.isotope.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/masonry.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/smoothscroll.js"></script>
		<script async type="text/javascript" src="assets-xpojoven/plugins/modernizr.min.js"></script>
        <script type="text/javascript" src="assets-xpojoven/plugins/jquery-videoBG/jquery.videoBG.js"></script>

		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-fitvids/jquery.fitvids.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-appear/jquery.appear.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-countTo/jquery.countTo.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/nicescroll/jquery.nicescroll.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-scrollto/jquery.scrollTo.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-onepage-nav/jquery.nav.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-owl-carousel/owl.carousel.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-easy-pie-chart/jquery.easypiechart.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/prettyPhoto/js/jquery.prettyPhoto.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-stellar/jquery.stellar.min.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-bxslider/jquery.bxslider.pack.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/iscroll/iscroll.js"></script>
		<script type="text/javascript" src="assets-xpojoven/plugins/jquery-zoom/jquery.zoom.min.js"></script>

		<script type="text/javascript" src="assets-xpojoven/js/scripts.js"></script>

</div><!-- main-container -->

<footer class="footer container-fluid">
  <div class="region region-footer">
    <section id="block-cu-menu-footer-block-menu-footer" class="block block-cu-menu-footer clearfix">

      
  <div class="container_footer">
    <div class="container_1">
        <div class="archivo_cartel">
            <h3>ARCHIVO CARTEL</h3>
            <div class="list_archivo_cartel">
                <div class="item-list"><ul id="menu-archivo-cartel-footer"><li id="22107" class="first"><a href="/arte/las-mascotas-disfuncionales-de-luto">Las mascotas disfuncionales de Luto</a></li>
<li id="22105"><a href="/noticias/tinta-en-la-piel-de-usme">Tinta en la piel de Usme</a></li>
<li id="22103"><a href="/musica/club-ring-el-canto-de-la-memoria-y-el-territorio">Club Ring: el canto de la memoria y el territorio</a></li>
<li id="22102" class="last"><a href="/musica/estos-son-los-sitios-para-comprar-vinilos">Estos son los sitios para comprar vinilos</a></li>
</ul></div>      
            </div>
        </div>
        <div class="enlaces_internos">
            <div class="list_sections">
                <div class="item-list"><ul id="menu-sections-footer"><li id="9" class="first"><a href="/seccion/historias">Historias</a></li>
<li id="4"><a href="/seccion/noticias">Noticias</a></li>
<li id="5"><a href="/seccion/sexo">Sexo</a></li>
<li id="1"><a href="/seccion/musica">Música</a></li>
<li id="2"><a href="/seccion/deportes">Deportes</a></li>
<li id="3"><a href="/seccion/arte">Arte</a></li>
<li id="7"><a href="/seccion/diseno">Diseño</a></li>
<li id="10"><a href="/seccion/moda">Moda</a></li>
<li id="6" class="last"><a href="/seccion/opinion">Opinión</a></li>
</ul></div>            </div>
            <div class="list_article_types">
                <div class="item-list"><ul id="menu-article-type-footer"><li id="44" class="first"><a href="/articulos">Articulo</a></li>
<li id="23"><a href="/reportajes">Reportaje</a></li>
<li id="25"><a href="/entrevistas">Entrevista</a></li>
<li id="22"><a href="/cronicas">Crónica</a></li>
<li id="29"><a href="/especiales-cartel">Especial</a></li>
<li id="24"><a href="/infografias">Infografía</a></li>
<li id="27"><a href="/perfiles">Perfil</a></li>
<li id="28"><a href="/concursos">Concurso</a></li>
<li id="26"><a href="/tops">Listado</a></li>
<li id="40"><a href="/noticias">Noticia</a></li>
<li id="43"><a href="/fotoreportajes">Fotoreportaje</a></li>
<li id="42"><a href="/tipos-de-articulo/editorial">Editorial</a></li>
<li id="41" class="last"><a href="/columnas">Columna</a></li>
</ul></div>            </div>
        </div>
        <div class="enlaces_externos">
            <div class="wrap_sitios_recomendados">
                <h3>SITIOS RECOMENDADOS</h3>
                <ul class="sitios_recomendados">                
                    <li class="creartika"><a target="_blank" href="http://creartika.com/">Creartika</a></li>
                    <li class="furiamag"><a target="_blank" href="http://www.furiamag.com/">Furiamag</a></li>
                    <li class="pepersoul"><a target="_blank" href="http://www.peppersoul.com/">Peppersoul</a></li>
                    <li class="rockombia"><a target="_blank" href="https://www.rockombia.com/">Rockombia</a></li>
                    <li class="metronomo"><a target="_blank" href="http://www.revistametronomo.com/">Metr&oacute;nomo</a></li>
                </ul>
            </div>

            <div class="wrap_nuestros_amigos">
                <h3>NUESTROS AMIGOS</h3>
                <ul class="nuestros_amigos">                
                    <li class="parlante_Amarillo"><a target="_blank" href="http://elparlanteamarillo.com/">Parlante Amarillo</a></li>
                    <li class="stereo_picnic"><a target="_blank" href="http://www.festivalestereopicnic.com/">Estereo Picnic</a></li>
                      <li class="mocion"><a target="_blank" href="http://www.mocionsoft.com/">Mocion</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container_2">
        <div class="container_centrado">
            <a href="http://cartelurbano.com/">
                <span class="logo_site_footer">
                    <img src="/sites/all/themes/cartel_urbano/logo-inverse.png" >
                </span>
            </a>
        </div>
    </div>
    <div class="container_3">
        <ul class="redes_footer">
            <li class="facebook"><a target="_blank" href="https://www.facebook.com/revistacartelurbano" class="icon-cartel-03"></a></li>
            <li class="twitter"><a target="_blank" href="https://twitter.com/cartelurbano" class="icon-cartel-04"></a></li>
            <li class="instagram"><a target="_blank" href="http://instagram.com/cartelurbano" class="icon-cartel-05"></a></li>
            <li class="rss"><a target="_blank" href="rss.xml" class="icon-cartel-07"></a></li>
            <li class="youtube"><a target="_blank" href="https://www.youtube.com/user/RevistaCartelUrbano" class="icon-cartel-06"></a></li>
        </ul>
        <div class="sobre_cartel">
            <span>SOBRE CARTEL URBANO</span>
            <p>Somos una plataforma de difusi&oacute;n de la movida alternativa en Colombia y Latinoam&eacute;rica. <br />Le hablamos a una generaci&oacute;n de j&oacute;venes que se expresan a trav&eacute;s de las manifestaciones de la cultura emergente urbana.</p>
        </div>
        <div class="info_extra">
            <div class="cartel_media">CARTEL MEDIA</div>
            <ul class="links_cartel_media">                
                <li class="rednodo"><a target="_blank" href="http://www.rednodo.co">Red Nodo</a></li>
                 <li class="creadores"><a target="_blank" href="">#CreadoresCriollos</a></li>
                <li class="antidoto"><a target="_blank" href="http://www.elantidoto.co">El ant&iacute;doto</a></li>
            </ul>
            <div class="newslleter_footer">
                <form class="mailchimp-signup-subscribe-form" action="/historias/el-documental-de-manu-chao-con-sabor-caleno" method="post" id="mailchimp-signup-subscribe-block-form-signup-block-footer-form" accept-charset="UTF-8"><div><div id="mailchimp-newsletter-67829-mergefields" class="mailchimp-newsletter-mergefields"><div class="form-type-emailfield form-item-mergevars-EMAIL form-item form-group">
  <label for="edit-mergevars-email--2">¿Quiere estar al tanto de la cultura urbana? // Dénos su correo <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text form-email required" type="email" id="edit-mergevars-email--2" name="mergevars[EMAIL]" value="" size="25" maxlength="128" />
</div>
</div><input type="hidden" name="form_build_id" value="form-bGl4WfoFwp6ijVYGBcm3hRx-SMZ-mm5QCuqS40naPpU" />
<input type="hidden" name="form_id" value="mailchimp_signup_subscribe_block_form_signup_block_footer_form" />
<button class="btn btn-default form-submit" id="edit-submit--3" name="op" value="SUSCRIBASE" type="submit">SUSCRIBASE</button>
</div></form>            </div>
        </div>
    </div>
    <div class="container_4">
        <div id="direccion" class="info_site">Carrera 13a No. 37 - 01 / Tel(571) 288 3779. Bogotá, Colombia</div>
        <div id="derechos_autor" class="info_site">Todos los derechos reservados, Cartel Media S.A.S © 2015</div></div>
</div>

</section> <!-- /.block -->
<section id="block-block-3" class="block block-block clearfix">

      
</section> <!-- /.block -->
  </div>
</footer>

<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/bootstrap.js?ns5od2"></script>
</body>
</html>
